:root {
    --grid-main-cols-size: auto;
}

* {
    all: unset;
    display: revert;
}

.header {
    display: grid;
    grid-template-rows: max-content max-content;
}

.pic__description {
    text-decoration: #3A7734;
    text-align: center;
    font-family: sans-serif;
    text-emphasis: #3A7734;
    font-size: small;
    color: dodgerblue;
}

.pic__header {
    text-decoration: #3A7734;
    text-align: center;
    font-family: sans-serif;
    color: #177199;
    font-size: xx-large;
    font-weight: bold;
}

.wrapper {
    display: grid;
    grid-template-rows: max-content;
}

.grid__main-screen {
    display: grid;
    grid-template-columns: 1fr 2fr;
    column-gap: 5px;
}

.screen-part {
    border-style: solid;
    padding: 5px;
}

.button-submit {
    border-radius: 10px;
    border-style: double;
    background-color: var(--input-color);
    text-align: center;
    font-family: sans-serif;
}

.button-submit:hover {
    cursor: pointer;
}